<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.3025</MDI>
      <MDI key="STATISTICS_MEAN">4.9838</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.0588</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">5.3215</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
